<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="503" height="29" backgroundColor="#D8EDFA" style="hard" >
		<Picture id="Pic_BG" left="0" top="0" width="503" height="29" relative="ltb" zIndex="0" >
			<Img image="..\Toolbar.bmp" x="0" y="0" w="5" h="29" />
		</Picture>

		<Animate id="Animate_Waiting" left="4" top="7" width="16" height="16" relative="lt" zIndex="2" visible="true" >
			<Img image="ScanLoader.gif" width="16" height="16" autoStart="true" />
		</Animate>

		<Text id="Text_Searching" left="25" top="11" width="60" height="15" relative="lt" zIndex="1" visible="true">
			<Label  value="正在查找：" normalColor="#2973bc" overColor="#2973bc" />
		</Text>
		<Text id="Text_ImportProgress" left="85" top="11" width="180" height="15" relative="lt" zIndex="1" visible="true">
			<Label  value="" normalColor="#2973bc" overColor="#2973bc" ellipsispath="true" />
		</Text>
		<Text id="Text_PausePrompt" left="5" top="11" width="280" height="15" relative="lt" zIndex="1" visible="false">
			<Label  value="已暂停添加" normalColor="#2973bc" overColor="#2973bc" ellipsispath="true" />
		</Text>

		<Text id="Text_ImportStat" left="303" top="11" width="80" height="15" relative="lt" zIndex="1">
			<Label  value="已添加歌曲" normalColor="#2973bc" overColor="#2973bc" />
		</Text>

		<Button id="Button_Pause" transparentColor="#FF00FF" left="395" top="6" width="47" height="22" relative="lt" zIndex="2" visible="true" disabled="false" toolTip="">
			<Normal image="Button.bmp" x="0" y="0" w="47" h="22" transparentColor="#FF00FF" />
			<Over image="Button.bmp" x="47" y="0" w="47" h="22" transparentColor="#FF00FF" />
			<Down image="Button.bmp" x="94" y="0" w="47" h="22" transparentColor="#FF00FF" />
			<Label value="暂停" normalColor="#4C618F" overColor="#4C618F" />
			<Event OnClick="1000" />
		</Button>
		<Button id="Button_Continue" transparentColor="#FF00FF" left="395" top="6" width="47" height="22" relative="lt" zIndex="2" visible="false" disabled="false" toolTip="">
			<Normal image="Button.bmp" x="0" y="0" w="47" h="22" transparentColor="#FF00FF" />
			<Over image="Button.bmp" x="47" y="0" w="47" h="22" transparentColor="#FF00FF" />
			<Down image="Button.bmp" x="94" y="0" w="47" h="22" transparentColor="#FF00FF" />
			<Label value="继续" normalColor="#4C618F" overColor="#4C618F" />
			<Event OnClick="1001" />
		</Button>
		<Button id="Button_Terminate" transparentColor="#FF00FF" left="450" top="6" relative="lt" width="47" height="22" zIndex="2" visible="true" disabled="false" toolTip="中止">
			<Normal image="Button.bmp" x="0" y="0" w="47" h="22" transparentColor="#FF00FF" />
			<Over image="Button.bmp" x="47" y="0" w="47" h="22" transparentColor="#FF00FF" />
			<Down image="Button.bmp" x="94" y="0" w="47" h="22" transparentColor="#FF00FF" />
			<Label value="终止" normalColor="#4C618F" overColor="#4C618F" />
			<Event OnClick="1002" />
		</Button>
	</Window>
</theme>

